*
{
	outline:none;
	margin:0;
	padding:0;
}

html { 
  background: url(../Images/background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
html,body{height: 100%; }
body {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000;
}
a	{ text-decoration:none; color: #000;}
p	{ line-height:20px; color:#000;}
ul	{ list-style:none;}
img	{ border:0;}

h1
{
	font-family:"Ballantines Script EF Light";
	font-size:30px;
	margin-bottom:10px;
	color: #000;
}
h2 {
	font-size:18px;
	font-weight: 200;
	color: #FFF;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	}
small {
	font-size:12px;
	color: #000;
}
.clear{ width:100%; clear:both; }

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}

a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #fff;
}
a:active {
	text-decoration: none;
	color: #000;
}

#banner_image {
	width: 100%;
	height: auto;
}


#content {
	display: block;
	width: 100%;
	text-align: center;
}

#content-main{
	display: inline-block;
	width: 80%;
	text-align: left;
}

.headline{
	display: inline-block;
	height: 35px;
	font-family:"Ballantines Script EF Light";
	font-size: 30px;
	color: #000;
	text-indent: 20px;
	padding-top: 2px;
	background:#4B5246;
	background:-moz-linear-gradient(top,#4B5246 0,#ABAB9E 50%,#4B5246 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#4B5246),color-stop(50%,#ABAB9E),color-stop(100%,#4B5246));
	background:-webkit-linear-gradient(top,#4B5246 0,#ABAB9E 50%,#4B5246 100%);
	background:-o-linear-gradient(top,#4B5246 0,#ABAB9E 50%,#4B5246 100%);
	background:-ms-linear-gradient(top,#4B5246 0,#ABAB9E 50%,#4B5246 100%);
	background:linear-gradient(to bottom,#4B5246 0,#ABAB9E 50%,#4B5246 100%);
	width: 100%;
}

.content-left {
	display: inline-block;
	width: 63%;
	padding-left: 20px;
	padding-top: 20px;
	vertical-align: top;
}
.content-right {
	display: inline-block;
	width: 33%;
}

.content-right img{
	width: 100%;	
}

.contact-left {
	display: inline-block;
	width: 50%;
	padding-left: 20px;
	vertical-align: top;
}
.contact-right {
	display: inline-block;
	width: 45%;
	padding-left: 5px;
}

.contact-map {
	display: inline-block;
	width: 100%;
	padding-left: 5px;
}

#footer {
	display: block;
	width: 100%;
	text-align: center;
	background: #AEAE94;
}
#footer-inner {
	display: inline-block;
	width: 80%;
	text-align: left;
}
#footer a {
	color: #000;
}


#footer-info {
	width: 1000px;
	margin: auto;
	padding: 5px 0 5px 0;
	}

#footer-inner .footer-block {
	float: left;
	display: inline-block;
	width: 180px;
	margin: 10px 25px 10px 20px;
}
#footer-inner .footer-block p {
	text-transform: uppercase;
	font-weight: bold;
	color: #000;
}
#footer-inner .footer-block ul {
	margin-top: 10px;
}
#footer-inner .footer-block ul li {
	border-bottom: 1px dashed #000;
	padding: 4px 0 8px 0;
}
#footer-inner .footer-block ul li a {
	font-size: 11px;
	color: #000;
	text-transform: uppercase;
}

#footer-inner .copy {
	display: inline-block;
	width: 100%;
	font-size: 11px;
	text-transform: uppercase;
	padding: 10px 25px 10px 20px;;
	color: #000;
}

.image-zoom-container {
	list-style: none;
	font-size: 0px;
}
.zoom-container {
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 15%; /* this value + 2 should = 33% */
	border: 3px solid #ABAB9E;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.zoom-container img {
	display: block;
	width: 100%;
	height: auto;
	-webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}


.zoom-container:hover img {
	-webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.zoom-container:hover .zoom-caption {
	background: none;
}

@media (max-width: 1199px) {
	.container {
		width: auto;
		padding: 0 10px;
	}
}

@media (max-width: 767px) {

	.zoom-container {
		width: 50%;
	}

}

@media (max-width: 480px) {
	
	.zoom-container {
		width: 100%;
	}
	
}

.image-news-container {
	list-style: none;
	font-size: 0px;
}
.news-container {
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 15%; /* this value + 2 should = 33% */
	border: 3px solid #4B5246;
	margin: 5px;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.news-container img {
	display: block;
	width: 100%;
	height: auto;
	-webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}


.news-container:hover img {
	-webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.news-container:hover .zoom-caption {
	background: none;
}

@media (max-width: 1199px) {
	.container {
		width: auto;
		padding: 0 10px;
	}
}

@media (max-width: 767px) {

	.news-container {
		width: 50%;
	}

}

@media (max-width: 480px) {
	
	.news-container {
		width: 100%;
	}
	
}

.horse-container {
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 30%;
	min-width:120px;
	margin: 10px;
	border: 3px solid #4B5246;
	background: #FFF;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.horse-container img {
	width: 100%;
}

#contactform {
	display: inline-block;
	width: 100%;
	min-width: 250px;
	float: left;
}

#envelope{
	width: 80%;
	max-width: 600px;
	min-width: 300px;
	margin: 5px 10px 10px 10px;
	padding:5px 0;
	text-align: left;
} 	

input[type=text]{
	margin-bottom: 5px;
	margin-top: 5px;
	width:100%;
	padding: 5px;
	border-radius:5px;
	border:1px solid #666;
}
input[type=tel]{
	margin-bottom: 5px;
	margin-top: 5px;
	width:100%;
	padding: 5px;
	border-radius:5px;
	border:1px solid #666;
}

input[type=date]{
	margin-bottom: 5px;
	margin-top: 5px;
	width:100%;
	padding: 5px;
	border-radius:5px;
	border:1px solid #666;
}


input[type=email]{
	margin-bottom: 5px;
	margin-top: 5px;
	width:100%;
	padding: 5px;
	border-radius:5px;
	border:1px solid #666;
}

input[type=submit]{
	margin-bottom: 5px;
	margin-top: 5px;
	width:100%;
	padding: 5px;
	border-radius:5px;
	border:1px solid #666;
}

input[type=submit]{
	margin-bottom: 5px;
	margin-top: 5px;
	width:100%;
	padding: 5px;
	border-radius:5px;
	border:1px solid #666;
}
textarea{
	width:100%;
    border:1px solid #666;
	border-radius:5px; 
	margin-bottom: 10px;
	margin-top: 10px;
	resize:none;
  } 
  
#accommodation{
	margin-bottom: 5px;
	margin-top: 5px;
	width:100%;
	padding: 5px;
	border-radius:5px;
	border:1px solid #666;
}

table{
	width: 100%;
	border: #000 solid 2pt;
	border-collapse: collapse;	
	text-align: left;
	margin: 10px;
}	

table td{
	border: #000 solid 1pt;
	padding-left: 10px;
	height: 30px;
}

#map_canvas {
        width: 90%;
		min-width:250px;
        height: 370px;
		margin-top: 20px;
		margin-left: 20px;
}


.horse-left {
	display: inline-block;
	width: 48%;
	min-width: 350px;
	padding-left: 10px;
	vertical-align: top;
}
.horse-right {
	display: inline-block;
	width: 48%;
	min-width: 350px;
	padding-left: 10px;
}

.horse-main {
	display: inline-block;
	width: 95%;
	border: 3px solid #AEAE94;
	vertical-align: top;
	margin-bottom: 10px;
}

.horse-main img{
	width: 100%;
}

.horse-small {
	display: inline-block;
	width: 45%;
	border: 3px solid #AEAE94;
	margin-left: 5px;
	vertical-align: top;
	margin-bottom: 10px
}

.horse-small img{
	width: 100%;
}


























